.line-bottom {
  background: white url("/sonoivu-theme/css/../images/footer.png") repeat-x scroll left top;
  height: 6px; }

.footer-line1 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #000;
  padding-top: 10px;
  vertical-align: middle;
  text-align: center;
  height: 15px; }

.footer-line2 {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000;
  text-align: center;
  height: 15px; }

.selectedMenu {
  color: white !important;
  background-color: #4db8ff !important;
  height: 34px !important; }

.nav-child ul li a.selectedMenu:after {
  opacity: 1 !important;
  visibility: visible !important; }

.container {
  width: 100% !important; }

.tooltip-help.yui3-widget.tooltip.yui3-widget-positioned.yui3-widget-stacked.in.top {
  display: none !important; }

#_145_dockbarResponsiveButton {
  display: none; }

@media only screen and (max-width: 768px) {
  #_145_dockbarResponsiveButton {
    display: block !important; }

  .phanTrangMobile {
    display: none !important; } }
.navbar {
  margin-bottom: 0px !important; }

.modal.fade {
  display: none; }

#header .container {
  width: 100% !important; }

.dockbar-user-notifications .dropdown-toggle .user-notifications-count {
  background-color: inherit;
  border: none; }

.account-left {
  float: left;
  margin: 20px 0 0 10px !important; }

.account-right {
  float: right; }

.user-notifications-count {
  color: white; }

.notifications-portlet .user-notifications-list .mark-all-as-read {
  margin: 0; }

.dockbar-user-notifications::before,
.dockbar-user-notifications::after {
  color: #fff;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); }

.dockbar-user-notifications::before {
  display: block;
  content: "\f0f3";
  font-family: "FontAwesome";
  transform-origin: top center;
  font-size: 150%; }

.dockbar-user-notifications::after {
  font-family: Arial;
  font-size: .8em;
  font-weight: 700;
  position: absolute;
  top: 0px;
  right: -5px;
  padding: 6px 10px;
  line-height: 100%;
  border: 2px #fff solid;
  border-radius: 60px;
  /* background: #3498db; */
  opacity: 0;
  content: attr(data-count);
  opacity: 0;
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
  transition: transform,opacity;
  transition-duration: .3s;
  transition-timing-function: ease-out; }

.dockbar-user-notifications.ring {
  -webkit-animation: ring 1.5s ease;
  animation: ring 1.5s ease; }

.dockbar-user-notifications.notify::before {
  -webkit-animation: ring 1.5s ease;
  animation: ring 1.5s ease; }

.dockbar-user-notifications.show-count::after {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1; }

.dockbar-user-notifications.ring::after {
  -webkit-animation: ring 1.5s ease;
  animation: ring 1.5s ease;
  color: white;
  background-color: #FF0000;
  border: 2px #FF0000 solid;
  border-radius: 50%; }

.notify {
  position: fixed;
  width: auto !important;
  padding: 15px;
  z-index: 9999;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }

li.dockbar-user-notifications {
  cursor: pointer; }

@-webkit-keyframes ring {
  0% {
    -webkit-transform: rotate(35deg); }

  12.5% {
    -webkit-transform: rotate(-30deg); }

  25% {
    -webkit-transform: rotate(25deg); }

  37.5% {
    -webkit-transform: rotate(-20deg); }

  50% {
    -webkit-transform: rotate(15deg); }

  62.5% {
    -webkit-transform: rotate(-10deg); }

  75% {
    -webkit-transform: rotate(5deg); }

  100% {
    -webkit-transform: rotate(0deg); } }

@keyframes ring {
  0% {
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg); }

  12.5% {
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg); }

  25% {
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg); }

  37.5% {
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg); }

  50% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg); }

  62.5% {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg); }

  75% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg); }

  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); } }

.selected-menu {
  color: #ff9413 !important;
  left: 0 !important;
  right: 0 !important; }

li a {
  color: white; }

li.selected-menu a {
  color: #ff9413 !important; }

li.selected-menu {
  background: #eee !important; }

li.selected-menu a::after {
  -webkit-transform: translate3d(0, 0, 0) !important;
  -moz-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important;
  -webkit-transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55) !important;
  -moz-transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55) !important;
  transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55) !important;
  position: absolute !important;
  left: 0% !important;
  right: 0% !important;
  height: 4px !important;
  bottom: 0 !important;
  content: "" !important;
  background-color: #ff9413 !important;
  width: 100%; }

#loading {
  background-color: white;
  position: fixed;
  display: block;
  top: 0;
  bottom: 0;
  z-index: 1000000;
  opacity: 0.5;
  width: 100%;
  height: 100%;
  text-align: center;
  left: 0; }

#loading img {
  width: 10%;
  margin: auto;
  display: block;
  top: calc(50% - 100px);
  left: calc(45% - 10px);
  position: absolute;
  z-index: 999999; }